# Weston-Project: Alzheimer’s mouse models dataset

This dataset has data files from 5-Choice, Pairwise Visual Discrimination (PVD), and Paired-Associates Learning (PAL) cognitive behavioral tasks in which male and female mice from 3 Alzheimer’s mouse models (3xTG-AD, 5XFAD, APP/PS1) were tested using touchscreen technology at two different sites (e.g. University of Western Ontario and University of Guelph). Both aggregated data and trial-by-trial data are provided in this dataset.

## COMMON METADATA:

Dataset type: Cognitive Behavioral Data from Touchscreen Technology <br/>
Source: https://mousebytes.ca <br/>
DOI: https://doi.org/10.7554/eLife.49630 <br/>
Animal Specie: Mouse <br/>
Animal Sex: Female, Male <br/>
Animal age (month): "3-6", "7-10", "11-14" <br/>
Animal strain: 3xTG-AD, 5XFAD, APP/PS1 <br/>
Animal Genotype:  3xTG-AD, 5XFAD, APP/PS1, B6129SF2/J, B6SJLF1/J, C57BL/6J <br/>
Housing: Single-housed <br/>
Light Cycle: Diurnal light cycle <br/>
Intervention: N/A <br/>

### AGGREGATED DATA: 

File Name: FB_AD_5Choice.csv <br/>
PI: Dr. Marco Prado, Robarts Research Institute (University of Western Ontario) <br/>
Data Link: https://mousebytes.ca/data-link?linkguid=3e55d56e-08e1-431b-98e9-f649db1a6ce5 <br/>
Cognitive Task: 5_Choice <br/>
Aggregation Function: Mean <br/>
Trial by Trial: No <br/>


File Name: DP_AD_5Choice.csv <br/>
PI: Dr. Boyer Winters, University of Guelph <br/>
Data Link: https://mousebytes.ca/data-link?linkguid=f076dc4d-7c9a-48cb-a361-36c7315d0e7e <br/>
Cognitive Task: 5_Choice <br/>
Aggregation Function: Mean <br/>
Trial by Trial: No <br/>


File Name: FB_AD_PD.csv <br/>
PI: Dr. Marco Prado, Robarts Research Institute (University of Western Ontario) <br/>
Data Link: https://mousebytes.ca/data-link?linkguid=0e45db27-70f6-4702-8ddd-8865c6f2d4d5 <br/>
Cognitive Task: Pairwise Visual Discrimination (PVD) <br/>
Aggregation Function: Mean <br/>
Trial by Trial: No <br/>


File Name: DP_AD_PD.csv <br/>
PI: Dr. Boyer Winters, University of Guelph <br/>
Data Link: https://mousebytes.ca/data-link?linkguid=b1fa03d7-8d41-49c9-8962-86894078b8c6 <br/>
Cognitive Task: Pairwise Visual Discrimination (PVD) <br/>
Aggregation Function: Mean <br/>
Trial by Trial: No <br/>


File Name: FB_AD_PAL_Analysis.csv <br/>
PI: Dr. Marco Prado, Robarts Research Institute (University of Western Ontario) <br/>
Data Link: https://mousebytes.ca/data-link?linkguid=1c3c90f7-020f-42cf-837b-fe1d00a13e54 <br/>
Cognitive Task: Paired-Associates Learning (PAL), Analysis <br/>
Aggregation Function: Mean <br/>
Trial by Trial: No <br/>


File Name: FB_AD_PAL_Acquisition.csv <br/>
PI: Dr. Marco Prado, Robarts Research Institute (University of Western Ontario) <br/>
Data Link: https://mousebytes.ca/data-link?linkguid=55ba0822-b8b0-409f-96e9-85aa94f4a0b2 <br/>
Cognitive Task: Paired-Associates Learning (PAL), Acquisition <br/>
Aggregation Function: Mean <br/>
Trial by Trial: No <br/>


File Name: DP_AD_PAL_Analysis.csv <br/>
PI: Dr. Boyer Winters, University of Guelph <br/>
Data Link: https://mousebytes.ca/data-link?linkguid=3894eb3e-fe07-4898-a5cc-f2619a3873c5 <br/>
Cognitive Task: Task: Paired-Associates Learning (PAL), Analysis <br/>
Aggregation Function: Mean <br/>
Trial by Trial: No <br/>


File Name: DP_AD_PAL_Acquisition.csv <br/>
PI: Dr. Boyer Winters, University of Guelph <br/>
Data Link: https://mousebytes.ca/data-link?linkguid=8c01c6bb-f0fe-4393-b34f-37e2c39c0151 <br/>
Cognitive Task: Task: Paired-Associates Learning (PAL), Acquisition <br/>
Aggregation Function: Mean <br/>
Trial by Trial: No <br/>

### TRIAL BY TRIAL DATA: 

File Name: FB_AD_5Choice_Trial.csv <br/>
PI: Dr. Marco Prado, Robarts Research Institute (University of Western Ontario) <br/>
Data Link: https://mousebytes.ca/data-link?linkguid=50fcdb9c-d064-413a-8b1e-7a3dc6fc2636 <br/>
Cognitive Task: 5_Choice <br/>
Aggregation Function: N/A <br/>
Trial by Trial: Yes <br/>


File Name: DP_AD_5Choice_Trial.csv <br/>
PI: Dr. Boyer Winters, University of Guelph <br/>
Data Link: https://mousebytes.ca/data-link?linkguid=24ebbc94-7673-49e1-92c1-031e84d418c3 <br/>
Cognitive Task: 5_Choice <br/>
Aggregation Function: N/A <br/>
Trial by Trial: Yes <br/>


File Name: FB_AD_PD_Trial.csv <br/>
PI: Dr. Marco Prado, Robarts Research Institute (University of Western Ontario) <br/>
Data Link: https://mousebytes.ca/data-link?linkguid=ca83d7bd-9551-4fe8-819e-1c7a4f4e4d22 <br/>
Cognitive Task: Pairwise Visual Discrimination (PVD) <br/>
Aggregation Function: N/A <br/>
Trial by Trial: Yes <br/>


File Name: DP_AD_PD_Trial.csv <br/>
PI: Dr. Boyer Winters, University of Guelph <br/>
Data Link: https://mousebytes.ca/data-link?linkguid=950d287f-1a7f-4c02-a7e9-bc1deae7c150 <br/>
Cognitive Task: Pairwise Visual Discrimination (PVD) <br/>
Aggregation Function: N/A <br/>
Trial by Trial: Yes <br/>


File Name: FB_AD_PAL_Analysis_Trial.csv <br/>
PI: Dr. Marco Prado, Robarts Research Institute (University of Western Ontario) <br/>
Data Link: https://mousebytes.ca/data-link?linkguid=156bbe12-6cc2-410c-96dd-d9f5e559d7c0 <br/>
Cognitive Task: Paired-Associates Learning (PAL), Analysis <br/>
Aggregation Function: N/A <br/>
Trial by Trial: Yes <br/>


File Name: FB_AD_PAL_Acquisition_Trial.csv <br/>
PI: Dr. Marco Prado, Robarts Research Institute (University of Western Ontario) <br/>
Data Link: https://mousebytes.ca/data-link?linkguid=cc2c457a-17aa-4fed-803f-f00529d417c5 <br/>
Cognitive Task: Paired-Associates Learning (PAL), Acquisition <br/>
Aggregation Function: N/A <br/>
Trial by Trial: Yes <br/>


File Name: DP_AD_PAL_Analysis_Trial.csv <br/>
PI: Dr. Marco Prado, Robarts Research Institute (University of Western Ontario) <br/>
Data Link: https://mousebytes.ca/data-link?linkguid=642667b6-e933-43fb-89b6-711b069fea5e <br/>
Cognitive Task: Paired-Associates Learning (PAL), Analysis <br/>
Aggregation Function: N/A <br/>
Trial by Trial: Yes <br/>


File Name: DP_AD_PAL_Acquisition_Trial.csv <br/>
PI: Dr. Marco Prado, Robarts Research Institute (University of Western Ontario) <br/>
Data Link: https://mousebytes.ca/data-link?linkguid=c0e7524e-5c35-4226-bf08-ba6403339c87 <br/>
Cognitive Task: Paired-Associates Learning (PAL), Acquisition <br/>
Aggregation Function: N/A <br/>
Trial by Trial: Yes <br/>
